Download it now!
Bug 93739 - Clarify ambiguity in help file for adding a control
Summary: Clarify ambiguity in help file for adding a control
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: sdc.blanco
URL:
Whiteboard: target:7.1.0
Keywords:
Depends on:
Blocks: Help
  Show dependency treegraph
 
Reported: 2015-08-28 11:20 UTC by David Cluley
Modified: 2020-10-12 23:03 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Cluley 2015-08-28 11:20:38 UTC
In the Form Controls help file it says:
----
To add a control to a document
    On the Form Controls toolbar, click the icon of the control that you want to add.
    In the document, drag to create the control.
----

Coming from being a long time windows user I was used to dragging a component from the component  palate and th en clicking where I wanted it; then resizing it as a separate action.  It took me ages and help from others before I  realized that the location and sizing of the component was a single drag operation on the Worksheet. A small adjustment to the wording to clarify this would be helpful.

Suggestion is:  "In the document, click to locate the top left corner of the required location and drag to size the component as needed."

This then makes more sense of the next sentence in the help file about square components.
Comment 1 Buovjaga 2015-09-12 19:21:49 UTC
Sounds good.
Comment 2 QA Administrators 2016-09-20 10:32:05 UTC Comment hidden (obsolete)
Comment 3 Commit Notification 2020-10-12 21:13:26 UTC
Seth Chaiklin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/122b2b34063444e185cafd039801b1ec4fd37b0e

tdf#93739 clarify instructions about inserting form controls